#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-1SVQktjzSki1SIeQgSNd88
key:                  yesod-1.6.1.0-1SVQktjzSki1SIeQgSNd88
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  70bfbcdc2df71623e589265d0674d365
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-1SVQktjzSki1SIeQgSNd88
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-F9iBCNAA2W6DmIKxy4DvFk
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-Jf3JeORE2jeFzXPQ2K8Ff3
    shakespeare-2.0.25-AzGvnk7Gywi6JziqqGnaaS
    streaming-commons-0.2.2.1-AxlUv0Af44C74RTmGVbupD
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    wai-3.2.3-4eNUV6J2Mp5CdJDvvTjGkU
    wai-extra-3.1.6-3fDtbnTEnhE3kFVsOMKCPG
    wai-logger-2.3.6-JdU9E4fnUZ53h5wFFsgpSy
    warp-3.3.14-6smyxcVaTMz7ajQ8F8DbkS
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj
    yesod-core-1.6.18.8-2FeheuLYyRu2J9b1OijVXX
    yesod-form-1.6.7-2AUR7oGi1TxK7tOWEvRoXV
    yesod-persistent-1.6.0.5-1XRxrjOmyyg9UNUCAW682T

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

